
metadata:
    version:
        essentia: "2.0.1"

nChannels: 1

parameters:
    C: 13.0229320526
    D: 5772.56933594
    G: 0.0469999983907
    SC: 3734.69213867
    T60: 1.69195735455
    Tc: 0.673663675785
    d1: 0.0299999993294
    da: 0.0120000001043
    g1: 0.947000026703
    gc: 0.351000010967

sampleRate: 21000

filename: "training/BassDIOD_seg14.wav"
